html
	{
	height: 100%;
	min-height: 100%;
	border-width: 0px;
	background: #AC9676;
	}

body
	{
	margin: 0 auto;
	padding: 0px;
	font-family:"Bell MT", serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
/*	background-image:  url('../images/common/roxflowerlogo.png');
	background-repeat: repeat-x repeat-y;
*/	height: 100%;
	width:100%;
	min-height: 100%;
    line-height: 1.35;
    max-width: 1200px;
}

.clearfix:before,
.clearfix:after,
.page-content:before,
.page-content:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after,
.page-content:after {
    clear: both;
}

.clearfix,
.page-content {
    *zoom: 1;
}

.clear-both {
    clear: both;
}

#bg_image {
	display: none;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 0;
	}
.ie8 #bg_image {
	display: block;
}
.ie8 .contentLayout {
	background: none !important;
}

.size-medium {
    font-size: 16px;
}

hr {
    height: 0;
    padding: 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: solid 1px #E4C4B4;
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.screenLayout {
  position: relative;
  min-height: 100%;
  min-width:100%;
  margin-bottom: 0;
}

* html .screenLayout {
  height: 100%;
  width:100%
}
.slides
	{
	/*width: 90%;
	height:100%;*/
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	border: solid 2px #AC9676;
	/*border-left: solid 1px #dddddd;
	border-right: solid 1px #dddddd;*/
	}


.headerContainer
	{
	background-image:  url('../images/common/roxlogo.png');
 	background-position: center left;
 	background-repeat: no-repeat;
	background-color: #AC9676;
	margin: 0px;
	position: relative;
	z-index: 1;
	/*border-bottom:1px solid #772A0B;*/
	}

.pageHeader
	{
	text-align: left;
	margin: 0px;
	height: 100px;
	/*float: left;  PDL*/
	/*border-bottom:1px solid #00355f; PDL*/
	}

.pageHeader img
	{
	margin-left: 0px;
	margin-top: 0px;
	}

.body-content {
    padding-bottom: 46px;
}
.footerContainer
	{
	bottom: 0px;
	width: 100%;
	z-index: 1;
    position: relative;
    margin-top: -41px;
    padding-top: 8px;
    height: 32px;
	}

.facebook_link {
	float: right;
	position: relative;
	font-family: sans-serif;
	font-size: 13px;
	display: block;
	color: #000;
}

.i {
	display: inline-block;
	vertical-align: middle;
}

.icon--facebook {
	width: 21px;
	height: 21px;
	background-image: url('../images/common/icon-facebook.png?2');
	background-repeat: no-repeat;
	background-position: 0 0;
}

.facebook_link:hover {
	color: #fff;
	text-decoration: none;
}

.facebook_link:hover .icon--facebook {
	background-position: -21px 0;
}

.contentLayout
	{
	position: relative;
	text-align: center;
	vertical-align: middle;
	padding-top: 80px;
	padding-bottom: 60px;
	background-image: url('../images/common/roxbackground.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border: 1px solid #930;
	}

.contentContainer
	{
	width: 90%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	}

/* ---------------- positioning layout -------------- */
#container {
 margin: 0 auto;
 width: 100%;
}
#containerbg {
 background: #ffffff;
 float: right;
}
#header {
 color: #AC9676; /*#333*/
 width: 100%;
 float: left;
 height: 100px;
 margin: 0;
 /*border-bottom:1px solid #930;*/
 background-color: #AC9676;
}

.site-title {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px; width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

/* ----------------------------- Search section -------------------- */
.searchsectionbg {
 background: transparent url('../images/') no-repeat left top;
 float: left;
}
.searchsectionbg .searchsection {
 float: left;
 padding: 10px;
}
.searchsection {
 padding: 0;
 float: left;
}

.searchsection ul {
 float: left;
 width: 560px;
 margin: 0;
 padding: 0;
 padding-top: 1em;
}
.searchsection li {
 list-style-type: none;
 float: left;
 padding-right: 15px;
}
.searchsection label {
 color: #666;
 font-size: 1em;
}

.searchsection label.searchFor {
color:#004960;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:1.4em;
font-weight:bold;
}

li.range label.fromto, li.range input {
 display:inline;
}
.searchsection li.searchsectionlast { /*removes padding right from the last li*/
 padding-right: 0;
}
.searchsection li.searchsectionlast { /* adjusts it back to normal font size */
 font-size: 1em;
}
.searchsection .btnsmlwhite, .searchsection .btnsmlwhiteon {
 margin-top: 9px; margin-left: 10px;
}
.searchsection .facebookbtn, .searchsection .facebookbtnon {
 margin-top: 3px; margin-left: 10px;
}
.searchsection .prevbtn, .searchsection .prevbtnon {
 margin-top: 3px; margin-left: 10px;
}
.searchsection .nextbtn, .searchsection .nextbtnon {
 margin-top: 3px; margin-left: 10px;
}
.searchsection .playbtn, .searchsection .playbtnon {
 margin-top: 3px; margin-left: 10px;
}
.searchsection .pausebtn, .searchsection .pausebtnon {
 margin-top: 3px; margin-left: 10px;
}

/* --------------- buttons NEW -------------- */
/* --- styles for input box / buttons ---*/
.facebookbtn input, .facebookbtnon input,
.prevbtn input, .prevbtnon input,
.nextbtn input, .nextbtnon input,
.playbtn input, .playbtnon input,
.pausebtn input, .pausebtnon input,
.btnsmlwhite input, .btnsmlwhiteon input, .btnsmlwhite button, .btnsmlwhite button,
.btnsmlblue input, .btnsmlblueon input, .btnsmlblue button, .btnsmlblue button,
.btnmedwhite input, .btnmedwhiteon input, .btnmedwhite button, .btnmedwhite button,
.btnlrgwhite input, .btnlrgwhiteon input, .btnlrgwhite button, .btnlrgwhite button {
 background: transparent;
 border: none;
 color: #fff;
 text-align:center;
 cursor: pointer;
 cursor: hand;
 font-size:0em;
 font-weight:normal;
 padding-top:1px;
 font-family: Arial, Helvetica, sans-serif;
}
.facebookbtn input, .facebookbtnon input {
width: 33px; height: 0px
}
.prevbtn input, .prevbtnon input {
width: 48px; height: 0px
}
.nextbtn input, .nextbtnon input {
width: 48px; height: 0px
}
.playbtn input, .playbtnon input {
width: 48px; height: 0px
}
.pausebtn input, .pausebtnon input {
width: 48px; height: 0px
}
.btnsmlwhite input, .btnsmlwhiteon input, .btnsmlwhite button, .btnsmlwhite button,
.btnsmlblue input, .btnsmlblueon input, .btnsmlblue button, .btnsmlblue button,
span.btnsmlwhite, span.btnsmlwhiteon, span.btnsmlblue, span.btnsmlblueon {
 width: 67px;
}
.btnmedwhite input, .btnmedwhiteon input, .btnmedwhite button, .btnmedwhite button,
span.btnmedwhite, span.btnmedwhiteon {
 width: 120px;
}
.btnlrgwhite input, .btnlrgwhiteon input, .btnlrgwhite button, .btnlrgwhite button,
span.btnlrgwhite, span.btnlrgwhiteon {
 width: 150px;
}
span.facebookbtn, span.facebookbtnon {
 /*display: block;*/
 display: inline-block;
 height: 33px;
 cursor: pointer;
 cursor: hand;
}
span.prevbtn, span.prevbtnon {
 display: inline-block;
 height: 48px;
 cursor: pointer;
 cursor: hand;
}
span.nextbtn, span.nextbtnon {
 display: inline-block;
 height: 48px;
 cursor: pointer;
 cursor: hand;
}
span.playbtn, span.playbtnon {
 display: inline-block;
 height: 48px;
 cursor: pointer;
 cursor: hand;
}
span.pausebtn, span.pausebtnon {
 display: inline-block;
 height: 48px;
 cursor: pointer;
 cursor: hand;
}
span.btnsmlwhite, span.btnsmlwhiteon, span.btnsmlblue, span.btnsmlblueon,
span.btnmedwhite, span.btnmedwhiteon,
span.btnlrgwhite, span.btnlrgwhiteon {
 display: block;
 height: 22px;
 cursor: pointer;
 cursor: hand;
}
span.btnsmlwhite {background:transparent url('../images/buttons/BtnSmlWhite.gif') 0 -22px no-repeat;}
span.btnsmlwhiteon {background:transparent url('../images/buttons/BtnSmlWhite.gif') -67px 0px no-repeat;}

span.facebookbtn {background:transparent url('../images/buttons/facebookbtn.gif') 0 -33px no-repeat;position: absolute;}
span.facebookbtnon {background:transparent url('../images/buttons/facebookbtn.gif') -33px 0px no-repeat; position: absolute;}
span.prevbtn {background:transparent url('../images/buttons/prevbtn.png') 0 -48px no-repeat;position: relative;}
span.prevbtnon {background:transparent url('../images/buttons/prevbtn.png') -48px 0px no-repeat; position: relative;}
span.nextbtn {background:transparent url('../images/buttons/nextbtn.png') 0 -48px no-repeat;position: relative;}
span.nextbtnon {background:transparent url('../images/buttons/nextbtn.png') -48px 0px no-repeat; position: relative;}
span.playbtn {background:transparent url('../images/buttons/playbtn.png') 0 -48px no-repeat;position: relative;}
span.playbtnon {background:transparent url('../images/buttons/playbtn.png') -48px 0px no-repeat; position: relative;}
span.pausebtn {background:transparent url('../images/buttons/pausebtn.png') 0 -48px no-repeat;position: relative;}
span.pausebtnon {background:transparent url('../images/buttons/pausebtn.png') -48px 0px no-repeat; position: relative;}

.button {
	display: inline-block;
	background-color: #B1461B;
	color: #fff;
}
	
	.navigation li a.button:hover {
		background-color: #222222;
		color: #fff;
	}

.navigation li a.button {
	padding: 0.25em 0.5em;
	margin-left: 0.25em;
}

/* --------------- Main page banner ------------ */
.mainPageBanner
	{
	background-color: #FFFED9;
	border: solid 2px #AC9676;
	/*padding: 10px 20px 20px 200px;*/
	position: relative;
	/*background-image:  url('../images/common/roxsalon.jpg');
	background-image:  url('../images/common/BodyBG.gif');
	background-position:  center top;
	background-repeat: no-repeat;*/
	/*margin: -100px -100px;*/
	/*margin-top: auto;
	margin-bottom: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 100px;
	margin-bottom: 10px;*/
	vertical-align :middle;
}


.mainPageBanner p,
.mainPageBanner li
	{
	font-family:"Bell MT", serif;
	font-size: 12pt;
}


.mainPageBanner li
	{
	margin-bottom: 3px;
}

.mainPageBanner ul
	{
	margin: 5px 0 10px 22px;
	padding: 0;
}



.mainPageBanner .welcomeText
	{
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color: #AC9676;
	font-size: 24px;
	font-weight:800;
	font-style:normal;
	text-decoration:none;
	font-family:"Bell MT", serif;
	mso-font-charset:0;
	text-align:left;
	vertical-align:bottom;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:normal;
	margin-top: 0;
	border-bottom: 1px solid #cccccc;
	}

.mainPageBanner hr {
	height: 0;
	border: 0;
	border-bottom: 1px solid #cccccc;
}


.domainName
	{
	color: #000000;
	}



.formContainer
	{
	padding: 5px;
	}

form
	{
	margin: 0px;
	padding: 0px;
	}

.buttonsContainer
	{
	margin-top: 10px;
	text-align: right;
	}

.buttonsContainer .commonButton span
	{
	display: none;
	}

.buttonsContainer .commonButton button
	{
	width: 91px;
	height: 21px;
	text-align: center;
	}

.buttonsContainer .commonButton button
	{
	white-space: nowrap;
	}

.buttonsContainer .commonButton
	{
	margin-left: 14px;
	}

.buttonsContainer .commonButton span
	{
	background-position: 0 1px;
	background-repeat: no-repeat;
	background-color: transparent;
	padding-left: 20px;
	text-decoration: underline;
	cursor: pointer;
	padding-top: 1px;
	padding-bottom: 4px;
	}

.commonButton
	{
	display: inline;
	}

.commonButton button
	{
	background-image: url('../images/glyph/btn_bg.gif');
	border: 0 solid white;
	background-repeat: no-repeat;
	}

.commonButton button[disabled]
	{
	background-image: url('../images/glyph/btn_bg-disabled.gif');
	color: #999999;
	}

.commonButton button,
.commonButton
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
	}

#bid-ok button
	{
	background-image: url('../images/glyph/btn_ok_bg.gif');
	padding-left: 8px;
	}

.formFields td.name
	{
	font-size: 11px;
	vertical-align: top;
	padding-left: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 200px;
	}

.name
	{
	font-weight: bold;
	color: #555555;
	}

legend
	{
	color: #0046D5;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-right: 3px;
	vertical-align: middle;
	padding-bottom: 3px;
	}

.testRelults
	{
	height: 26px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: solid 1px #999999;
	padding: 5px;
	padding-left: 26px;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	vertical-align: middle;
	line-height: 26px;
	}

.testRelults#testSuccessful
	{
	background-color: #eeffee;
	background-image: url('../images/icons/success.gif');
	}

.testRelults#testFailed
	{
	background-color: #ffeeee;
	background-image: url('../images/icons/fail.gif');
	}

.testResult
	{
	vertical-align: middle;
	font-weight: bold;
	}

.pagenavigation
	{
	padding: 5px;
	background-color: #eeeeee;
	}

.pagenavigation ul
	{
	list-style: none;
	padding: 0px;
	margin: 0px;
	}

.pagenavigation li
	{
	display: inline;
	padding: 5px;
	padding-right: 0px;
	white-space: nowrap;
	}

.pagenavigation	a,
.pagenavigation	a:active,
.pagenavigation	a:hover
	{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	}

.pagenavigation	a:hover
	{
	color: #666666;
	text-decoration: underline;
	}

.pathBar
	{
	color: #444444;
	padding: 5px;
	padding-top: 15px;
	}

.screenTitle
	{
	font-size: 18px;
	font-family: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px;
	}

.tabContent
	{
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	padding: 5px;
	background-color: #f9f9f9;
	margin-top: 10px;
	}

.poweredBy
	{
	float: right;
	padding: 5px;
	padding-left: 0px;
	}

a img
	{
	border-width: 0px;
	}

.footDescription
	{
	font-size: 13px;
	font-family: sans-serif;
	color: #000;
	line-height: 27px;
	font-weight: normal;
	}

a {
	text-decoration: none;
	color: #B1461B;
	}

a:hover
	{
	text-decoration: underline;
	}

.iconsArea
	{
	padding-top: 20px;
  white-space: normal;
	}

.iconsArea a,
.iconsArea a:hover
	{
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
	}

.icon
	{
	margin: 0 20px 5px 0;
	display: -moz-inline-box;
	display: inline-block;
	width: 70px;
	height: 15px;
	background-image: url('../images/common/1x1.gif');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	text-align: center;
	padding-top: 35px;
	cursor: pointer;
	}
.icon span {
  display: block;
  width: 70px;
  text-align: center;
}

#asp
	{
	background-image: url('../images/glyph/btn_asp_bg.gif');
	}

#aspnet
	{
	background-image: url('../images/glyph/btn_aspdotnet_bg.gif');
	}

#coldfusion
	{
	background-image: url('../images/glyph/btn_coldfusion_bg.gif');
	}

#perl
	{
	background-image: url('../images/glyph/btn_perl_bg.gif');
	}

#php
	{
	background-image: url('../images/glyph/btn_php_bg.gif');
	}

#python
	{
	background-image: url('../images/glyph/btn_python_bg.gif');
	}

#ssi {
	background-image: url('../images/glyph/btn_ssi_bg.gif');
}

#fcgi {
    background-image: url('../images/glyph/btn_fast_cgi_bg.gif');
}

#miva {
    background-image: url('../images/glyph/btn_miva_bg.gif');
}

.footDescription a:hover
	{
	color: #000066;
	}

/* NewsFeeds Add */
.dLayout {
table-layout: fixed;
border-collapse: collapse;
}

.dColumn {
width: 50%;
vertical-align: top;
padding: 0;
}

.dColumn.expanded {
width: 100% !important;
}

.dBox {
margin: 10px 0 0 10px;
border-bottom: solid 1px #6f8add;
}
.first .dBox {
margin-left: 0;
}
.dBoxHeaderLayout {
height: 21px;
padding-left: 3px;
background: transparent url('../images/glyph/dBox-header-left.gif') no-repeat top left;
}
.dBoxHeaderArea {
height: 21px;
line-height: 21px;
vertical-align: middle;
overflow: hidden;
background: transparent url('../images/glyph/dBox-header-right.gif') no-repeat top right;
}
.dBoxFooterArea,
.dBoxHeaderArea {
padding: 0 5px;
white-space: nowrap;
}
.dBoxHeaderArea {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #fff;
font-weight: bold;
}
.dBoxHeaderArea .misc {
}
.dBoxFooterLayout {
height: 27px;
overflow: hidden;
border-left: solid 1px #6f8add;
border-right: solid 1px #6f8add;
}
.dBoxContent {
border-left: solid 1px #6f8add;
border-right: solid 1px #6f8add;
padding: 10px;
color: #000;
background-color: #ffffff;
}
.dBoxFooterArea {
background: transparent url('../images/glyph/dBox-footer-bg.gif') repeat-x;
height: 27px;
overflow: hidden;
text-align: right;
padding-right: 10px;
}
.wrapper {
clear: both;
height: 0;
overflow: hidden;
}
#refreshList {
display: -moz-inline-box;
display: inline-block;
padding-left: 20px;
background-image: url('../images/glyph/btn_refresh-list_bg.gif');
background-repeat: no-repeat;
height: 16px;
margin-top: 5px;
}
.NFtitle {
font-weight: bold;
display: block;
}
.NFitem {
display: block;
margin-bottom: 5px;
}
.NFsource {
margin-right: 5px;
}
.NFstatus {
margin-right: 5px;
font-weight: bold;
}
.NFtime {
color: #333;
}
#testPages p {
margin: 0;
padding: 0;
}


/* New Top begin  */

#topTxtBlock {
  text-align: right;
  white-space: nowrap;
  height: 100px;
  background-image:  url('../images/common/roxlogo.png');
  background-position: center left;
  background-repeat: no-repeat;
  overflow: hidden;
  clear: none;
  margin-right: 10px;
  margin-left: 10px;
}

#topCopyright {
  text-align: right;
  display: -moz-inline-box;
  display: inline-block;
  margin-right: 9px;
  margin-top: 11px;
}

#topTxtBanner {
  display: -moz-inline-box;
  display: inline-block;
  text-align: left;
  margin-top: 11px;
  margin-right: 7px;
  padding-left: 16px;
  border-left: 1px solid #dce7ff;
}


.topLogo {
float:left;
}

.topRightLogo {
float:right;
}

/* New Top end */




.page-content {
    background-color: #FFFED9;
    padding: 20px 40px 40px;
    margin: 0 auto;
    border: 1px solid #AC9676;
    width: 800px;
}

.page-content--p {
	padding-top: 40px;
}

.page-title {
    padding: 1px 1px 10px 1px;
    font-size: 24px;
    font-weight:800;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 24px;
    border-bottom: 1px solid #DBA386;
}

.homepage-image ul {
	padding: 0;
	margin: 0;
    width: 250px;
    float: left;
    border: 1px solid #930;
}

.homepage-text {
    width: 500px;
    float: right;
}

.slider--home ul {
    margin: 0;
    height: 375px;
}

.slider--about ul {
    margin: 0;
    height: 510px;
}


.slider-control {
	font-family: sans-serif;
	font-size: 13px;
	display: inline-block;
	color: #888;
	vertical-align: middle;
}

.unoSliderNav {
	display: inline-block;
	vertical-align: middle;
	padding: 0 12px;
}

h2,
.staff-name {
    color: #930;
    font-size: 28px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 0;
}

h2:first-child {
	margin-top: 0;
}

.staff-role {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 0.3em;
    color: #333;
}

.staff-image {
    display: inline-block;
    width: 250px;
}

.staff-bio {
	vertical-align: top;
    display: inline-block;
    width: 500px;
    margin-left: 20px;
}

.unoSliderNav .current {
    color: #930;
}

/** PRICES **/

.col-half {
    width: 50%;
    max-width: 375px;
    float: left;
}

.col-half--margin {
    margin-right: 50px;
}

.price-table {
    width: 100%;
    margin-bottom: 1.5em;
    border-spacing:0;
    border-collapse:collapse;
    line-height: 1.3;
}

.price-table thead td {
    border-bottom: 1px solid #DBA386;
}

.price-table tbody tr:first-child td {
    padding-top: 15px;
}

.price-table td {
    padding-top: 4px;
    padding-bottom: 5px;
}

.price-field {
    width: 80px;
    text-align: right;
    vertical-align: top;
}

.price-from {
    width: 80px;
    text-align: right;
    vertical-align: bottom;
    color: #930;
}

.table_heading {
    color: #993300;
    font-size: 28px;
    font-style: italic;
}

/** HIDEOUS NAV STUFF **/
 /* ------------- navigation buttons start here -----------*/
.navigation {
	color: #AC9676;  /*#333*/
	margin: 0;
	position: absolute;
	bottom: 10px;
	right: 0;
	font-size: 20px;
}
.list--unstyled {
	margin: 0;
	list-style: none;
	padding: 0;
}
.navigation li {
	display: inline-block;
}
.navigation li a {
	display: inline-block;
	padding: 0.5em 0.65em 0;
	color: #fff;
}
.navigation li a .text {
	padding-bottom: 0.7em;
}
.navigation li a:hover {
	text-decoration: none;
	color: #000;
}
.navigation li a.selected {
	color: #000;
}
.navigation li a.selected .text {
	border-bottom: 3px solid #000;
}


.navbuttons {
  display: block;
  float: left;
  height: 41px;
  list-style: none;
  text-indent: -10000px; /*-10000px;*/
  cursor:hand;
  margin: 0;
  padding: 0;
  position: relative;
  text-indent: -10000px;
  background-position: 0 4px;
  background-repeat: no-repeat;
}

.navbuttons:hover {
    background-position: 0 0;
}

/*
.home {
    background-image: url('../images/common/HomeHover.png');
    width: 97px;
    height:41px;
}

    .home.selected {
        background-image: url('../images/common/HomeSelected.png');
        background-position: 0 0;
    }


.salon {
    background-image: url('../images/common/SalonHover.png');
    width: 97px;
    height:41px;
}

    .salon.selected {
        background-image: url('../images/common/SalonSelected.png');
        background-position: 0 0;
    }


.prices {
    background-image: url('../images/common/PricesHover.png');
    width: 132px;
    height:41px;
}

    .prices.selected {
        background-image: url('../images/common/PricesSelected.png');
        background-position: 0 0;
    }


.about {
    background-image: url('../images/common/AboutHover.png');
    width: 116px;
    height:41px;
}

    .about.selected {
        background-image: url('../images/common/AboutSelected.png');
        background-position: 0 0;
    }


.vacancies {
    background-image: url('../images/common/JobsHover.png');
    width: 165px;
    height:41px;
}

    .vacancies.selected {
        background-image: url('../images/common/JobsSelected.png');
        background-position: 0 0;
    }


.contact {
    background-image: url('../images/common/ContactHover.png');
    width: 116px;
    height:41px;
}

    .contact.selected {
        background-image: url('../images/common/ContactSelected.png');
        background-position: 0 0;
    }

*/

#map-canvas {
    width: 100%;
    height: 400px;
    border: 1px solid #930;
    margin-top: 30px;
}

.opening-hours {
    border-spacing: 0;
}

.opening-hours .day {
    width: 120px;
}

.opening-hours td {
    padding: 10px 0 5px;
    border-bottom: 1px solid #E4C4B4;
}

.m0 {
    margin-top: 0;
}

.m0--b {
    margin-bottom: 0;
}
